/*
Free Basic Html5 Responsive Templates
Author: Kimmy
Author URI: http://www.zerotheme.com/
Modified 1/5/2015

*/
/* ---------------------Reset----------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}

/* -------------------------------------------- */
/* ------------------Style---------------------- */
/* -------------------------------------------- */
* {
	margin:0;
	border:0;
	padding: 0;
}
body {
	background:#fff;
	border:0;
	color:#2a2a2a;
	line-height:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
img {
	margin:0px auto 20px;
	max-width:100%;
	height: auto;
 width: auto\9; /* ie8 */
}
table.clients, table.services{
	width:90%;
}
img.clients, img.services{
	width:100%;
}
.img-list {
	padding:21px 0 0 0;
	margin:0px auto 0px;
}
hr {
	height:2px;
	border-width:0;
	background-color:gray;
}
.fleft{
	margin:0;
	float:left;
}
.fright{
	margin:0;
	float:right;
	clear: both;
}
.margin_v{
	margin-top:10px;
	margin-bottom:10px;
}
.margin_h{
	margin-right:10px;
	margin-left:10px;
}
.list{
	margin-left:50px;
}
.textContainer{
	margin:0;
	padding:0;
	border:0;
}

/*-------------------------*/
a{ color:#7BAE04;; text-decoration: none; outline:none}

a:hover{
	text-decoration: none;
	color: #FF4F0E;
}

a.button, input.button {	cursor: pointer;	color: #808080;	line-height: 12px;	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: bold;	background: #E4E4E4;	border:1px solid #DFDFDF;}
a.button {	display: inline-block;	text-decoration: none;	padding: 6px 12px 6px 12px;}
input.button {	margin: 0;	border: 0;	height: 24px;	padding: 0px 12px 0px 12px;}
a.button:hover, input.button:hover {background: #006699;color:#ffffff;}

.footer { color:#2a2a2a; font-size:12px; padding:28px 22px 0 22px;}
.footer a{
	color:#666;
	font-size: 14px;
}

/*-------------header */
header {height: 145px;width:100%; background:url('../images/bg-header.png') repeat-x;margin-bottom:15px;}

header #logo {margin-top:20px;}

header #search-box {position: relative;width: 300px;margin-top:30px;}
header #search-form {height: 25px;border: 1px solid #999;background-color: #fff;overflow: hidden;}
header #search-text {font-size: 14px;color: #ddd;background: transparent;}
header #search-box input[type="text"] {width: 80%;padding: 5px 0 5px 1em;color: #333;outline: none;}
header #search-button {position: absolute;top: 0;right: 0;height: 27px;width: 80px;font-size: 14px;color: #fff;text-align: center;line-height: 26px;background-color: #999;cursor: pointer;border:0px;}

/*------------menu */
nav {width:960px;height: 37px;margin: 0 auto 15px auto;background:#006699 url(../images/lines2.png);}
nav ul {list-style: none;margin: 0;padding: 0;}
nav ul li {position: relative;float: left;padding: 6px 5px 0px 5px}
nav ul li:hover {background: #006699 url('../images/lines.png');}
nav ul li a {font-size: 13px; line-height:14px;color: #ffffff;display: block;padding: 6px 10px 6px 10px;margin-bottom: 5px;z-index: 6;position: relative;font-weight:bold;}
nav ul li:hover a{}

/*- navigation styles --*/
.nav {
	float:right;
	padding:20px 0 0 0;
}

.nav li {
		background:url(images/divider.html) 0 0 no-repeat;
		padding-left:1px;
		float:left;
		
	}
.nav li.no-bg {
		background:none;
	}
.nav li:first-child {
		background:none;
	}
.nav li a {
			float:left;
			font-size:16px;
			line-height:37px;
			color:#424343;
			text-decoration:none;
			position:relative;
			padding:0 19px 0 19px;
		}
.nav li a:hover {
	color:#333;
	font-size: 16px;
		}
.nav li a.active {
	background:url(../images/nav-bg.gif) 0 0 repeat-x;
	color:#fff !important;
	text-shadow:1px 1px 0A319A;
	text-decoration:none;
	font-size: 16px;
		}
.nav li a:before {
			content:"";
			display:block;
			width:16px;
			height:37px;
			position:absolute;
			left:0;
			top:0;
		}
		
		/*-------------content */
#content {}

.block {padding: 10px 0px;background:#ffffff;}

.main-content{}
.main-content article{margin: 0px 0;overflow:hidden; position:relative}
.main-content .heading h2{ font-size:20px; line-height:25px; letter-spacing:-1px; font-weight:bold;}
.main-content .heading .info{font-size:12px; font-style:italic;}
.main-content .content{}
.main-content .content img{float:left; margin:3px 30px 0px 0; border:#BDBDBD 5px solid;}
.main-content .footer{}
.main-content .footer .more{float:right;}
.main-content .footer .more a{ text-decoration:none;}

h1{
	font-size:22px;
	color:#282828;
	font-weight:normal;
	line-height:30px;
	padding:24px 0 22px 0;
	letter-spacing:0px;
}
h1.header{
	padding:0px 0 0px 0;
}
h2{
	font-size:17px;
	color:#282828;
	font-weight:normal;
	line-height:34px;
	padding:21px 0 0 0;
	letter-spacing:0px;
}
h2.error{
	color:#FF0000;
}
h3{
	font-size: 17px;
 line-height: 1.2em;
 font-weight: normal;
 color: #282828;
 letter-spacing: 0px;
	}
h3.header{
	padding:0px 0 0 0;
}
h4{
	font-size:17px;
	color:#ff4f0e;
 font-weight: normal;
	line-height:30px;
	letter-spacing:0px;
}
h5 {
	font-size:17px;
	color:#7BAE04;
}
p{
	padding-bottom:16px;
	line-height: 18px;
	color: #282828;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.sidebar section{margin-bottom: 20px;}
.sidebar .heading{color:#ffffff; background:#006699 url('../images/boxtitle.png') no-repeat left center; font-size:22px; font-weight:normal; padding: 10px 10px 10px 50px;}
.sidebar .content{padding:15px;}
.sidebar .content img{float:left; margin:5px; border:#BDBDBD 5px solid;}

.featured{width:100%; margin-bottom: 20px;}

ul {margin:0; padding:0;list-style-image:none;}
ul.list li {padding:0px 0 5px 12px; line-height:25px; background:url(../images/marker-1.gif) 0 11px no-repeat;}
ul.list li a { font-size:14px; color:#292929; line-height:25px;}
ul.list li a:hover {color:#006699; text-decoration:none;}

/*------------footer */ 
footer {padding: 20px 10px; background:#FFFFFF; margin-top:15px;}
footer .heading{ color:#ffffff; padding-bottom:5px;font-size:20px; font-weight:normal; text-transform:uppercase;}
footer .content{color:#ffffff;}
footer .content img{float:left; margin:5px; border:#ffffff 5px solid;}
footer ul {margin:0; padding:0;list-style-image:none;}
footer ul li { list-style:circle;margin-left:20px;}
footer ul li a { font-size:14px; color:#ffffff;}
footer ul li a:hover {color:#006699; text-decoration:none; cursor:pointer;}

/*-------------copyright*/
#copyright{display:inline-block; width:100%; text-align: center; background:url(../images/bg-footer.png);padding:8px 0px;color:#ffffff;}
